@font-face{
	font-family:'Montserrat';
	font-display:'swap';
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/montserrat-300.eot') format('embedded-opentype');
	src:local('Montserrat Light'),local('Montserrat-Light'),
	url('/global/fonts/montserrat-300.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-300.woff') format('woff'),
	url('/global/fonts/montserrat-300.woff2') format('woff2'),
	url('/global/fonts/montserrat-300.svg') format('svg'),
	url('/global/fonts/montserrat-300.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:'swap';
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/montserrat-regular.eot') format('embedded-opentype');
	src:local('Montserrat Regular'),local('Montserrat-Regular'),
	url('/global/fonts/montserrat-regular.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-regular.woff') format('woff'),
	url('/global/fonts/montserrat-regular.woff2') format('woff2'),
	url('/global/fonts/montserrat-regular.svg') format('svg'),
	url('/global/fonts/montserrat-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:'swap';
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/montserrat-500.eot') format('embedded-opentype');
	src:local('Montserrat Medium'),local('Montserrat-Medium'),
	url('/global/fonts/montserrat-500.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-500.woff') format('woff'),
	url('/global/fonts/montserrat-500.woff2') format('woff2'),
	url('/global/fonts/montserrat-500.svg') format('svg'),
	url('/global/fonts/montserrat-500.ttf') format('truetype');
}

@font-face{
	font-family:'Montserrat';
	font-display:'swap';
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/montserrat-600.eot') format('embedded-opentype');
	src:local('Montserrat SemiBold'),local('Montserrat-SemiBold'),
	url('/global/fonts/montserrat-600.eot') format('embedded-opentype'),	url('/global/fonts/montserrat-600.woff') format('woff'),
	url('/global/fonts/montserrat-600.woff2') format('woff2'),
	url('/global/fonts/montserrat-600.svg') format('svg'),
	url('/global/fonts/montserrat-600.ttf') format('truetype');
}

